body {
  margin: 0;
}

canvas {
  width: 100%;
  height: 100%;
  background: rgb(255, 255, 255);
  display: block; /* fix necessary to remove space at bottom of canvas */
}

#main {
  background: rgb(255, 255, 255);
  width: 100%;
  height: 100%;
  position: absolute;
}

.preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50%;
	transform: translate(-50%, -50%);
}
